Subject: Re: [Catalina22] Stern rail reinforcement and stern message to Chip

From: "Chip Ford" <[email-masked]>
Date: Mon, 2 May 2005 07:07:58 -0400

1974 Catalina 22  ▪  Swing Keel  ▪  # 3282
Chip Ford  ▪  Marblehead, Massachusetts  ▪  781-639-9709
Visit the Chip Ahoy website <http://www.chipford.com/> 

  _____  

Not to worry, Tom, it ain't sailing season here yet!

I just went down the end of my street and, as I thought, the town hasn't even put the docks in yet -- so if I launched Chip Ahoy and brought it around to my mooring (assuming the mooring is there), I'd have no way to get back ashore! There are two boats moored out in the harbor, a small power boat and a sailboat that has been there all winter (abandoned?). Come the season, the harbor will be a parking lot -- you can almost walk across it and out to sea from boat to boat! I know you didn't mean to strand me out in the middle of the harbor !!!

Chip Ahoy was one of , if not the, first boats uncovered hereabouts; many are still covered or slowly being revealed. I'm well ahead of Boating Season '05 here, believe me. This is New England, and the season doesn't really begin around here until Memorial Day Weekend -- then it's a madhouse. If you're waiting to get launched, good luck.

Now that most everyone's got the hang of it, the list is running quite smoothly,  almost by itself on autopilot. It's not interfering whatsoever with getting Chip Ahoy ready to launch. Over the weekend I added two new subscribers to it (welcome aboard John Garvey, "Sea of Tranquility" and Max Henries, "Max'D Out"), John late last night and Max early this morning. Some of the photos sent to me yesterday by Marty Col ("LaMar") of his boat lift/hoist will be posted to the Chip Ahoy website eventually, or not.

The bounced messages I get, e.g., the two this morning from Paul Osborne's ("Emy-Lyn II") address, I've learned to just delete -- the failure to receive list messages isn't my problem, and if the bounces persist, either I call the subscriber (the reason I ask for phone numbers when from list applicants), and if I can't reach them, simply unsubscribe the address.

The Chip Ahoy website is a different matter: as Dick King ably recognized a while back. I really enjoy doing website design (see my other "business" website at www.cltg.org, where I earned my webdesigner merit badge starting nine years ago)-- for me its a constant challenge and a lot of fun seeing what I can do new and improved. Besides, what else can you do if you awake before dawn every morning? And if I want to keep it rolling as I have, it's got to be a work-in-progress: stay on top of it, don't let things pile up or they never get done. A little now, a little then and it remains current and comprehensive. Once you know what you're doing, it doesn't take long to maintain it. (E.g., from taking the photos to editing them to doing the design work in FrontPage to writing the copy to publishing the website involved maybe an hour, hour and a half last night -- after all the work was completed. I suppose I could have been watching some sit-com instead!)

Believe me, once sailing season does arrive the list won't interfere with it, and when I take off for my month's cruise in mid-July, Chris Hallinan ("Wings High") will take over its adminstration (approving/subscribing new members). Meanwhile, the Chip Ahoy website will continue to be maintained -- because I enjoy doing it.

Thanks for the consideration, but my role as list owner/administrator is not a burdensome concern to me. It won't ever get in the way!

Chip Ford <http://www.chipford.com/list/members.htm#Chip_Ford>  --

Turk wrote:

After following your list and your posts for a full year, it seems as if last year you spent so much time in preparation for the east coast trip, and posted many a post to the forums, and got a late start - PLEASE just forget about the list for awhile and just go sailing!  Your season is too short to be behind a computer documenting things during the sailing season. You can catch up on all the summer experiences DURING THE WINTER MONTHS! I know all who post here feel the same way, we don't expect you to monitor and update your site or the list while precious sailing time is burned up. Especially the short season you have. Now that you have the responsibility of running the cat22 list, please don't let it interfere with the time you could be sailing. No one here would ever want that. We appreciate what you've done here, but please, don't lose sight of the real reason for this list - sailing.

 ――――  Discussion List Member Services <http://www.chipford.com/list/services.htm>   ――――

  _____  

For information on unsubscribing or contacting the list owner, click  <http://www.chipford.com/list/instructs.htm> here